
#include <Spectre/Graphics/Font/FontDescription.h>

namespace sp {

void FontDescription::hinting(bool value)
{
	m_hinting = value;
}

bool FontDescription::isHintingEnabled() const
{
	return m_hinting;
}

} // namespace sp
